Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 879532 - power user portal layout broken in Firefox 17
Summary: power user portal layout broken in Firefox 17
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-userportal
Version: 3.0.3
Hardware: Unspecified
OS: Linux
unspecified
high
Target Milestone: ---
: ---
Assignee: Einav Cohen
QA Contact: Pavel Stehlik
URL:
Whiteboard: ux
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-23 09:03 UTC by Ondrej Kos
Modified: 2013-10-08 23:35 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-02 10:10:44 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)
RHEV-M User portal in FF17 (246.19 KB, image/jpeg)
2012-11-26 08:16 UTC, Jan Cholasta
no flags Details

Description Ondrej Kos 2012-11-23 09:03:55 UTC
Description of problem:

After upgrade of Firefox to version 17, the layout of rhev-m broke


Version-Release number of selected component (if applicable):

Red Hat Enterprise Virtualization Manager version: 3.0.3_0001-3.el6
Firefox version: 17.0-1.fc17


How reproducible:

always


Steps to Reproduce:
1. Use Firefox 17 to access rhev-m

  
Actual results:

layers are overlapping, layout is broken, unreadable, hardly usable


Expected results:

layout as advertised


Additional info:

Comment 2 Petr Spacek 2012-11-26 08:13:23 UTC
Important addendum to the bug description: *User portal* is broken but web admin works. Please see attachment.

Comment 3 Jan Cholasta 2012-11-26 08:16:05 UTC
Created attachment 651811 [details]
RHEV-M User portal in FF17

Comment 5 Ondrej Kos 2012-11-26 08:54:54 UTC
changed the component to user portal, admin portal is fine, this was my mistake.

resolution of the screen is fullHD (1920x1080), firefox 17 with no extensions on.

Right now, we're not able to upgrade to 3.1, we need the user portal working with the latest firefox.


Note You need to log in before you can comment on or make changes to this bug.